@charset "UTF-8";


body {
	margin: 0px;
	color: #000;
	font-size: 18px;
	font-family: Arial;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e6e5d7;
	padding-bottom: 0px;
}

h1 { color: #102741; font-size: 24px; font-weight: normal; margin: 3px 0px 25px 0px; }
h2 {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}
a          { color: black; }
a:visited  { color: black; }
a:hover    { color: black; }

.clear_both { clear:both; font-size:1px; line-height:1px; }

.container {
	width: 100%;
	background-color: #e6e5d7;
	background-image: ;
	background-repeat: no-repeat;
	background-position: 0px top;
}


/* BANNER AREA */
.bannerArea {
	width: 980px;height: 106px;
	margin-left: auto;
	margin-right: auto;
}

.toplogo {
	margin-left: 22px;
	padding-top: 0px;
}

.contentArea {
	width: 1200px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	max-height: 1000px;
}

/* LEFT NAVIGATION */

.leftnavigation {
	width: 260px;
	margin: 0;
	padding-left: 0px;
	float: left;
	height: inherit;
	padding-bottom: 0px;
}

.leftnavigation a {
	display: block;
	width: 260px;
	margin: 0px;
	color: #609;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	padding: 0px;
}

.leftnavigation a:visited {
	color: #33C;
}

.leftnavigation a:hover {
	color: #33C;
	background-position: right;
	padding-bottom: 0px;
}

/* CONTENT AREA */

.contentleft {
	width: 850px;
	padding-left: 10px;
	float: left;
	padding-top: 20px;
	padding-bottom: 10px;
}

.contentright {
	width: 350px;
	padding-left: 10px;
	float: left;
	padding-top: 20px;
}

.contentbox {
	width: 722px;
	min-height: 232px;

































	#height: 124px;
	margin-right: 0px;
	margin-bottom: 5px;
	background-image: url(images/box_bkgd.gif);
	background-repeat: no-repeat;
	background-color: #f0f0e5;
	border: 2px solid white;
	border-right-color: #d2d0b9;
	border-bottom-color: #d2d0b9;
	border-bottom-width: 1px;
	border-right-width: 1px;
	float: left;
	height: 716px;
	margin-top: 2px;
}

.contentbox img {
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}

.contentbox .contenttype {
	margin-top: 0px;
	margin-left: 10px;
	padding-bottom: 10px;
	float: left;
	color: #000;
	clear: none;
	padding-top: 10px;
	top: auto;
	right: 10px;
	width: 700px;
	font-size: 14px;
	padding-right: 10px;
	text-align: justify;
}

.contentbox .contenttype h2 {
	color: #000;
	font-weight: normal;
	margin-bottom: 5px;
}
.contentbox .contenttype p {
	color: #33C;
	margin-top: 5px;
	max-width: 145px;
}
.contentbox .contenttype a {
	font-family: Helvetica,Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	color: #aaa671;
	background-image: url(images/plus_sign.gif);
	background-repeat: no-repeat;
	padding: 10px 0px 10px 10px;
	background-position: 0px 9px;

}
.contentbox .contenttype a u {
	padding: 0px 0px 0px 15px;
	text-decoration: none;
	border-bottom-color: #c0bd98;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.contentbox .contenttype a:hover {
	color: #a7591a;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}


/* FOOTER AREA */
.footerArea {
	width: 100%;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	background-color: #e6e5d7;
	border-top: solid;
	border-color: #ffffff;
}

.footercontent {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.footernav {
	padding-top: 10px;
	padding-right: 52px;	
	float: right;
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.footernav a {
	color: #622c5c;
	text-decoration: none;
}
.footernav a:visited {
	color: #622c5c;
}
.footernav a:hover {
	color: #a7591a;
}

.copyright {
	border-width: 2px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 10px;
	color: #928e5c;
	font-size: 12px;
	font-family: Helvetica, Verdana,Arial, sans-serif;
}
Yourdreamhome {
}
.container .contentArea .leftnavigation .contenttype {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: italic;
	height: auto;
	padding-left: 0px;
}
.container .contentArea .leftnavigation .contenttype h2 {
	font-size: 20px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
}
.container .contentArea .leftnavigation .contenttype h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
.container .contentArea .leftnavigation .contenttype h2 {
	text-align: left;
}
.container .contentArea .leftnavigation .contenttype p {
	color: #00C;
}
.yourdreamhome h2 {
	font-style: italic;
	padding-right: 20px;
	padding-bottom: 43px;
}
.container .contentArea .leftnavigation .yourdreamhome p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #03C;
}
.paris {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 260px;
	background-repeat: no-repeat;
	height: 192px;
}
.container .contentArea .contentleft .contentbox .contenttype ul li {
	font-size: 14px;
}
.container .contentArea .contentleft .contentbox .contenttype ul li {
	font-size: 12px;
}
.container .contentArea .contentleft .contentbox .contenttype ul li {
	font-size: 12pt;
}
.container .contentArea .contentleft .contentbox .contenttype ul li {
	font-size: 14px;
}
.container .contentArea .contentleft .contentbox .contenttype ul li {
	font-size: 12px;
	font-weight: normal;
}
.container .contentArea .contentleft .contentbox .contenttype ul li {
	line-height: 15px;
	margin-left: -21px;
	font-size: 12px;
}
.pac {
	height: 83px;
	padding-bottom: 5px;
}
.bestofbest {
	padding-top: 20px;
}
.clicklearnmore {
	padding-bottom: 5px;
}
.geof {
	background-attachment: scroll;
	background-repeat: no-repeat;
	height: 100px;
	background-position: left bottom;
	padding-left: 0px;
	margin-left: 0px;
	padding-top: 20px;
}
.container .contentArea .leftnavigation .geof table tr td strong {
	font-size: 12px;
}
